.

/* scrolling icon  */
.m-button--scroll-top {
    right: 45% !important;
    bottom: 20px !important;
}

/* for policy page width  */
.shopify-policy__container {
  max-width: 1200px !important;
}
 
/* for header  */
#shopify-section-sections--28314622263680__header{

  .m-header header {
    background: rgba(255, 255, 255, 0.85);
    backdrop-filter: blur(5px);
  }

  .m-menu__link--main:after {
    height: 1px !important;
    bottom: calc(var(--main-link-py) - 0px) !important;
  }

  .m-header__wrapper {
    border-bottom: 1px solid #20418f1f;
    box-shadow: none !important;
  }

  .m-header .m-cart-icon-bubble {
    margin-right: 2px !important;
}
}

/*for scrolling testimonial */
#m-section--template--28314622034304__scrolling_promotion_r3V4qE{
  .m-promotion-testimonial__icon.m-promotion-testimonial__icon--5-stars {
    color: #ffbc00 !important;
  }
  .m-promotion__item img,
  .m-promotion__item svg {
    width: 18px;
  }
  .m-promotion-testimonial {
    border-right: 1px solid #20418f1f;
  }
}

/* for product card  */
.m-product-card {
    padding: 10px;
    border: 1px solid #20418f;
    border-radius: 12px;

    .m-product-card__info {
    margin-top: 0px;
    padding-top: 10px;
    border-top: 1px solid #20418f1f;
  }

  .m-product-card__action-wrapper {
    margin: 10px auto 0 !important;
  }

  .m-product-card__content .m-product-card__action-wrapper .m-button {
    background-color: #20418f;
    color: #fff;
  }
}

/*for global button  */
.m-button:hover{
  box-shadow: none !important;
}

/* footer  */
div#shopify-section-sections--28314622296448__footer {
    border-top: 2px solid #20418f;

    .m-footer .m-newsletter-form {
    margin-top: 24px;
    margin-bottom: 20px;
}
.m-footer--bottom.m-footer--bottom-footer-1.m-gradient.m-color-dark {
    padding: 15px 0 !important;
}
.m-footer--bottom-left {
    margin-bottom: 0px !important;
}
}

@media (max-width: 768px){
  .m-product-card--style-4 .m-product-card__content .m-product-card__action-wrapper .m-button {
    font-size: 14px;
    padding: 6px;
}
}


.locksmith-content-inner {
    display: flex;
    flex-direction: column;
    gap: 25px;

    a.btn.btn-primary.btn-block.button.button--primary {
    padding: 10px 30px;
    margin-top: 25px !important;
    background-color: #20418f;
    color: white;
}
}